CREATE TABLE  `active` (
  `primary` varchar(100) NOT NULL,
  `table` varchar(100) NOT NULL,
  `timestamp_created` timestamp NULL default NULL,
  `timestamp_updated` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  UNIQUE KEY `mls_number` (`primary`,`table`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO `active` VALUES ('1','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('2','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('3','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('4','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('5','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('6','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('7','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('8','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('9','property','2009-01-01 12:00:00', now() - interval 5 day);
INSERT INTO `active` VALUES ('10','property','2009-01-01 12:00:00', now() - interval 5 day);

INSERT INTO `active` VALUES ('11','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('12','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('13','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('14','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('15','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('16','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('17','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('18','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('19','property','2009-01-01 12:00:00', now());
INSERT INTO `active` VALUES ('20','property','2009-01-01 12:00:00', now());

CREATE TABLE  `property` (
  `COMIALCO` varchar(25) NOT NULL COMMENT 'Allowance/Concession | Lookup[COMIALCO]',
  `COMIANBM` int(11) NOT NULL COMMENT 'Annual Bldg Maint',
  `COMIANGI` int(11) NOT NULL COMMENT 'Annual Gross Income',
  `COMIANIN` int(11) NOT NULL COMMENT 'Annual Insurance',
  `COMIANME` int(11) NOT NULL COMMENT 'Annual Mgmt Expense',
  `COMIANOE` int(11) NOT NULL COMMENT 'Annual Operating Exp',
  `COMIANUT` int(11) NOT NULL COMMENT 'Annual Utilities',
  `COMIAPLF` int(11) NOT NULL COMMENT 'Apx Lot Dim Front',
  `COMIAPLS` int(11) NOT NULL COMMENT 'Apx Lot Dim Side',
  `COMIAPXL` varchar(25) NOT NULL COMMENT 'Lot Description',
  `COMIAPXT` int(11) NOT NULL COMMENT 'Approximate Taxes',
  `COMIAWAM` int(11) NOT NULL COMMENT 'Allowance Amount',
  `COMIBUYE` varchar(25) NOT NULL COMMENT 'Buyer Name',
  `COMICADO` int(11) NOT NULL COMMENT 'Cash Down',
  `COMICAMM` int(11) NOT NULL COMMENT 'CAM $/Sqft',
  `COMICEHR` varchar(25) NOT NULL COMMENT 'Ceiling Height Range',
  `COMICONT` varchar(25) NOT NULL COMMENT 'Construction | LookupMulti[COMICONT]',
  `COMICOOL` varchar(25) NOT NULL COMMENT 'Cooling | LookupMulti[COMICOOL]',
  `COMIDISA` varchar(25) NOT NULL COMMENT 'Disability Access | Lookup[COMIDISA]',
  `COMIDKCS` varchar(25) NOT NULL COMMENT 'Docks | Lookup[COMIDKCS]',
  `COMIDOCA` varchar(25) NOT NULL COMMENT 'Docs/Data Available | LookupMulti[COMIDOCA]',
  `COMIDOCK` int(11) NOT NULL COMMENT '# of Docks',
  `COMIDOOR` int(11) NOT NULL COMMENT 'Door Height',
  `COMIEXEM` varchar(25) NOT NULL COMMENT 'Tax Exemption | Lookup[COMIEXEM]',
  `COMIEXTM` varchar(25) NOT NULL COMMENT 'Exterior Material | LookupMulti[COMIEXTM]',
  `COMIFINC` varchar(25) NOT NULL COMMENT 'Finance Considered | LookupMulti[COMIFINC]',
  `COMIFIRP` varchar(25) NOT NULL COMMENT 'FIRPTA | Lookup[COMIFIRP]',
  `COMIFLOD` varchar(25) NOT NULL COMMENT 'Flood Zone | Lookup[COMIFLOD]',
  `COMIFTRS` varchar(25) NOT NULL COMMENT 'Features | LookupMulti[COMIFTRS]',
  `COMIHEAT` varchar(25) NOT NULL COMMENT 'Heating | LookupMulti[COMIHEAT]',
  `COMIHVAC` varchar(25) NOT NULL COMMENT 'HVAC | Lookup[COMIHVAC]',
  `COMILAOW` varchar(25) NOT NULL COMMENT 'Land Ownership | Lookup[COMILAOW]',
  `COMILGGL` varchar(25) NOT NULL COMMENT 'Legal Desc Cont.',
  `COMILOCA` varchar(25) NOT NULL COMMENT 'Location | LookupMulti[COMILOCA]',
  `COMILOTE` varchar(25) NOT NULL COMMENT 'Loan Term',
  `COMILSIN` varchar(25) NOT NULL COMMENT 'Lease Information | LookupMulti[COMILSIN]',
  `COMILSTM` int(11) NOT NULL COMMENT 'Lease Term/Months',
  `COMINEEN` varchar(25) NOT NULL COMMENT 'New Encumbrances',
  `COMINEIR` varchar(25) NOT NULL COMMENT 'New Interest Rate',
  `COMIOCPN` varchar(25) NOT NULL COMMENT 'Occupancy | Lookup[COMIOCPN]',
  `COMIOCRA` varchar(25) NOT NULL COMMENT '% Occupied',
  `COMIODZA` varchar(25) NOT NULL COMMENT 'Old Zone Atlas',
  `COMIOLIA` varchar(25) NOT NULL COMMENT 'Original List. Agent',
  `COMIOWAG` varchar(25) NOT NULL COMMENT 'Owner/Broker | Lookup[COMIOWAG]',
  `COMIPARK` int(11) NOT NULL COMMENT '# of Parking Spaces',
  `COMIPKNG` varchar(25) NOT NULL COMMENT 'Parking | LookupMulti[COMIPKNG]',
  `COMIPRCL` date NOT NULL COMMENT 'Project Closed',
  `COMIPRRA` varchar(25) NOT NULL COMMENT 'Property Access | LookupMulti[COMIPRRA]',
  `COMISHIN` varchar(25) NOT NULL COMMENT 'Showing Instructions | LookupMulti[COMISHIN]',
  `COMISTOR` int(11) NOT NULL COMMENT 'Total # Of Stories',
  `COMITEPA` varchar(25) NOT NULL COMMENT 'Tenant Pays | LookupMulti[COMITEPA]',
  `COMITNTP` varchar(25) NOT NULL COMMENT 'Transaction Type | Lookup[COMITNTP]',
  `COMITRBR` varchar(25) NOT NULL COMMENT 'Transaction Broker',
  `COMIUTIL` varchar(25) NOT NULL COMMENT 'Utilities | LookupMulti[COMIUTIL]',
  `COMIVIRT` varchar(25) NOT NULL COMMENT 'Virtual Tour Avail | Lookup[COMIVIRT]',
  `COMIWRAG` varchar(25) NOT NULL COMMENT 'Written Agreement',
  `COMIZONE` varchar(25) NOT NULL COMMENT 'Zoning | Lookup[COMIZONE]',
  `COMIZONV` varchar(25) NOT NULL COMMENT 'Zoning Verified | Lookup[COMIZONV]',
  `Acres` decimal(12,3) NOT NULL COMMENT 'Acres',
  `Age` int(11) NOT NULL COMMENT 'Age',
  `AgentOnlyRemarks` text NOT NULL COMMENT 'Agent Only Remarks',
  `AgreementType` varchar(4) NOT NULL COMMENT 'Agreement Type | Lookup[AgreementType]',
  `AgreementType2` varchar(4) NOT NULL COMMENT 'Agreement Type 2 | Lookup[AgreementType]',
  `APN` varchar(50) NOT NULL COMMENT 'UPC Code',
  `Approved` tinyint(4) NOT NULL COMMENT 'Broker Approved',
  `Area` bigint(20) NOT NULL COMMENT 'Area | Lookup[Area]',
  `Association` varchar(4) NOT NULL COMMENT 'MLS | Lookup[Association]',
  `AvailableDate` datetime NOT NULL COMMENT 'Available Date',
  `BoardLoaded` varchar(1) NOT NULL COMMENT 'Board Loaded | Lookup[YesNo]',
  `CDOM` int(11) NOT NULL COMMENT 'Cumulative Days On Market',
  `City` varchar(25) NOT NULL COMMENT 'City | Lookup[City]',
  `CommComments` varchar(50) NOT NULL COMMENT 'Commission Comments',
  `Commission1` varchar(10) NOT NULL COMMENT 'Buyer Broker',
  `Commission2` varchar(10) NOT NULL COMMENT 'Commission 2',
  `Commission3` varchar(10) NOT NULL COMMENT 'Commission 3',
  `ContingentDate` datetime NOT NULL COMMENT 'Contingent Date',
  `ContingentExpirationDate` datetime NOT NULL COMMENT 'Contingent Expiration Date',
  `County` varchar(25) NOT NULL COMMENT 'County | Lookup[County]',
  `Directions` varchar(255) NOT NULL COMMENT 'Directions',
  `DOM` int(11) NOT NULL COMMENT 'Days On Market',
  `EnteredByMLSID` varchar(10) NOT NULL COMMENT 'Entered By MLS ID',
  `EntryDate` datetime NOT NULL COMMENT 'Entry Date',
  `EstimatedSellingDate` datetime NOT NULL COMMENT 'Estimated Selling Date',
  `ExpirationDate` datetime NOT NULL COMMENT 'Expiration Date',
  `Financing` varchar(4) NOT NULL COMMENT 'Financing | Lookup[Financing]',
  `FinancingComments` varchar(50) NOT NULL COMMENT 'Financing Comments',
  `FIPSCode` int(11) NOT NULL COMMENT 'FIPS Code',
  `GarageSpaces` int(11) NOT NULL COMMENT 'Garage Spaces',
  `InactiveDate` datetime NOT NULL COMMENT 'Inactive Date',
  `LastModifiedDateTime` datetime NOT NULL COMMENT 'Last Modified Date Time',
  `Latitude` decimal(9,6) NOT NULL COMMENT 'Latitude',
  `LeaseType` varchar(1) NOT NULL COMMENT 'Lease Type | Lookup[LeaseType]',
  `LegalDescription` varchar(255) NOT NULL COMMENT 'Legal Description',
  `ListingAgentNumber` int(11) NOT NULL COMMENT 'Listing Agent Number',
  `ListingCoAgentNumber` int(11) NOT NULL COMMENT 'Listing Co Agent Number',
  `ListingCoOfficeNumber` int(11) NOT NULL COMMENT 'Listing Co Office Number',
  `ListingDate` datetime NOT NULL COMMENT 'Listing Date',
  `ListingOfficeNumber` int(11) NOT NULL COMMENT 'ListingOffice Number',
  `ListingPrice` decimal(12,2) NOT NULL COMMENT 'Listing Price',
  `Longitude` decimal(11,6) NOT NULL COMMENT 'Longitude',
  `LotMeasurement` varchar(1) NOT NULL COMMENT 'Lot Measurement',
  `LotSizeSource` varchar(4) NOT NULL COMMENT 'Lot Size Source | Lookup[LotSizeSource]',
  `LotSquareFootage` int(11) NOT NULL COMMENT 'Lot Square Footage',
  `MapPage` varchar(10) NOT NULL COMMENT 'Map Page | Lookup[MapPage]',
  `MapXCoordinate` varchar(4) NOT NULL COMMENT 'Map X Coordinate',
  `MapYCoordinate` varchar(4) NOT NULL COMMENT 'Map Y Coordinate',
  `MarketingRemarks` text NOT NULL COMMENT 'Prop Specific Remarks',
  `MLNumber` int(11) NOT NULL COMMENT 'Listing Number',
  `MLS` varchar(4) NOT NULL COMMENT 'Multiple Listing Service | Lookup[MLS]',
  `NonMemberSalesAgentName` varchar(50) NOT NULL COMMENT 'Non Member Sales Agent Name',
  `NonMemberSalesOfficeName` varchar(50) NOT NULL COMMENT 'Non Member Sales Office Name',
  `OccupantName` varchar(50) NOT NULL COMMENT 'Occupant Name',
  `OccupantType` varchar(1) NOT NULL COMMENT 'Occupant Type | Lookup[OccupantType]',
  `OriginalPrice` decimal(12,2) NOT NULL COMMENT 'Original Price',
  `OwnerName` varchar(50) NOT NULL COMMENT 'Owner Name',
  `OwnerPhoneArea` varchar(3) NOT NULL COMMENT 'Owner Phone Area Code',
  `OwnerPhoneNumber` varchar(7) NOT NULL COMMENT 'Owner Phone Number',
  `PendingDate` datetime NOT NULL COMMENT 'Pending Date',
  `PhoneToShowArea` varchar(3) NOT NULL COMMENT 'Phone To Show Area Code',
  `PhoneToShowNumber` varchar(7) NOT NULL COMMENT 'Phone To Show Number',
  `PictureModifiedDateTime` datetime NOT NULL COMMENT 'Picture Modified Date Time',
  `PictureCount` int(11) NOT NULL COMMENT 'Picture Count',
  `PricePerAcre` decimal(12,2) NOT NULL COMMENT 'Price Per Acre',
  `PricePerSquareFoot` decimal(12,2) NOT NULL COMMENT 'Price Per Square Foot',
  `PropertyDisclaimer` text NOT NULL COMMENT 'Property Disclaimer',
  `PropertySubtype1` varchar(4) NOT NULL COMMENT 'Property Subtype 1 | Lookup[COMIPropertySubtype]',
  `PropertySubtype2` varchar(4) NOT NULL COMMENT 'Property Subtype 2 | Lookup[COMIPropertySubtype]',
  `PropertySubtype3` varchar(4) NOT NULL COMMENT 'Property Subtype 3 | Lookup[COMIPropertySubtype]',
  `PropertyType` varchar(4) NOT NULL COMMENT 'Property Type | Lookup[PropertyType]',
  `PublishToInternet` tinyint(4) NOT NULL COMMENT 'Post to Internet',
  `ReciprocalListing` varchar(1) NOT NULL COMMENT 'Reciprocal Listing | Lookup[YesNo]',
  `ReciprocalMemberAreaCode` varchar(3) NOT NULL COMMENT 'Reciprocal Member Area Code',
  `ReciprocalMemberName` varchar(50) NOT NULL COMMENT 'Reciprocal Member Name',
  `ReciprocalMemberPhone` varchar(7) NOT NULL COMMENT 'Reciprocal Member Phone',
  `ReciprocalOfficeName` varchar(50) NOT NULL COMMENT 'Reciprocal Office Name',
  `Region` int(11) NOT NULL COMMENT 'Region | Lookup[Region]',
  `CeilingHeightRangeArea` decimal(9,2) NOT NULL COMMENT 'CeilingHeightRange Area',
  `CeilingHeightRangeDim` varchar(25) NOT NULL COMMENT 'CeilingHeightRange Dim',
  `CeilingHeightRangeLen` decimal(6,2) NOT NULL COMMENT 'CeilingHeightRange Len',
  `CeilingHeightRangeWid` decimal(6,2) NOT NULL COMMENT 'CeilingHeightRange Wid',
  `SearchContractualDate` datetime NOT NULL COMMENT 'SearchContractualDate',
  `SearchPrice` decimal(12,2) NOT NULL COMMENT 'Search Price',
  `SellingAgentNumber` int(11) NOT NULL COMMENT 'Selling Agent Number',
  `SellingCoAgentNumber` int(11) NOT NULL COMMENT 'Selling Co Agent Number',
  `SellingCoOfficeNumber` int(11) NOT NULL COMMENT 'Selling Co Office Number',
  `SellingComments` varchar(255) NOT NULL COMMENT 'Selling Comments',
  `SellingDate` datetime NOT NULL COMMENT 'Selling Date',
  `SellingOfficeNumber` int(11) NOT NULL COMMENT 'Selling Office Number',
  `SellingPrice` decimal(12,2) NOT NULL COMMENT 'Selling Price',
  `ShowAddressToClient` tinyint(4) NOT NULL COMMENT 'Show Address To Client',
  `ShowAddressToPublic` tinyint(4) NOT NULL COMMENT 'Show Address To Public',
  `SquareFootage` int(11) NOT NULL COMMENT 'Square Footage',
  `SquareFootageSource` varchar(4) NOT NULL COMMENT 'Square Footage Source | Lookup[SquareFootageSource]',
  `State` varchar(2) NOT NULL COMMENT 'State',
  `Status` varchar(1) NOT NULL COMMENT 'Status | Lookup[Status]',
  `StatusComments` varchar(25) NOT NULL COMMENT 'Status Comments',
  `StatusDate` datetime NOT NULL COMMENT 'Status Date',
  `Stories` decimal(4,2) NOT NULL COMMENT 'Stories',
  `StreetDirection` varchar(4) NOT NULL COMMENT 'Street Direction | Lookup[StreetDirection]',
  `StreetName` varchar(50) NOT NULL COMMENT 'Street Name',
  `StreetNumber` int(11) NOT NULL COMMENT 'Street Number',
  `StreetNumberModifier` varchar(8) NOT NULL COMMENT 'Street Number Modifier',
  `StreetPostDirection` varchar(4) NOT NULL COMMENT 'Street Post Direction | Lookup[StreetPostDirection]',
  `StreetSuffix` varchar(6) NOT NULL COMMENT 'Street Suffix',
  `Subdivision` int(11) NOT NULL COMMENT 'Zone Atlas | Lookup[Subdivision]',
  `SubLease` varchar(1) NOT NULL COMMENT 'Sub Lease | Lookup[YesNo]',
  `SubLeaseExpiration` datetime NOT NULL COMMENT 'Sub Lease Expiration Date',
  `ThreeQuarterBathrooms` int(11) NOT NULL COMMENT 'Three Quarter Bathrooms',
  `Unit` varchar(5) NOT NULL COMMENT 'Unit',
  `Validated` tinyint(4) NOT NULL COMMENT 'Validated',
  `VariableRateCommission` tinyint(4) NOT NULL COMMENT 'Variable Rate',
  `VirtualTourURL` varchar(255) NOT NULL COMMENT 'Virtual Tour URL',
  `YearBuiltException` int(11) NOT NULL COMMENT 'Year Built Exception',
  `ZipCode` varchar(5) NOT NULL COMMENT 'ZIP',
  `ZipPlus4` varchar(4) NOT NULL COMMENT 'Zip Plus 4',
  `ListingAgentAddress` varchar(50) NOT NULL COMMENT 'Listing Agent Address',
  `ListingAgentContactPhone` varchar(50) NOT NULL COMMENT 'Listing Agent Contact Phone',
  `ListingAgentFax` varchar(25) NOT NULL COMMENT 'Listing Agent Fax',
  `ListingAgentFirstName` varchar(25) NOT NULL COMMENT 'Listing Agent First Name',
  `ListingAgentLastName` varchar(50) NOT NULL COMMENT 'Listing Agent Last Name',
  `ListingAgentMLSID` varchar(25) NOT NULL COMMENT 'Listing Agent MLS ID',
  `ListingAgentOfficePhone` varchar(25) NOT NULL COMMENT 'Listing Agent Office Phone',
  `ListingCoAgentFirstName` varchar(25) NOT NULL COMMENT 'Listing Co Agent First Name',
  `ListingCoAgentLastName` varchar(50) NOT NULL COMMENT 'Listing Co Agent Last Name',
  `ListingCoAgentMLSID` varchar(25) NOT NULL COMMENT 'Listing Co Agent MLS ID',
  `ListingCoAgentPhone` varchar(50) NOT NULL COMMENT 'Listing Co Agent Phone',
  `SellingAgentAddress` varchar(50) NOT NULL COMMENT 'Selling Agent Address',
  `SellingAgentContactPhone` int(11) NOT NULL COMMENT 'Selling Agent Contact Phone',
  `SellingAgentEmailAddress` varchar(100) NOT NULL COMMENT 'Selling Agent Email Address',
  `SellingAgentFax` varchar(25) NOT NULL COMMENT 'Selling Agent Fax',
  `SellingAgentFirstName` varchar(25) NOT NULL COMMENT 'Selling Agent First Name',
  `SellingAgentLastName` varchar(50) NOT NULL COMMENT 'Selling Agent Last Name',
  `SellingAgentMLSID` varchar(25) NOT NULL COMMENT 'Selling Agent MLS ID',
  `SellingAgentOfficePhone` varchar(25) NOT NULL COMMENT 'Selling Agent Office Phone',
  `SellingAgentWebPageAddress` varchar(100) NOT NULL COMMENT 'Selling Agent Web Page Address',
  `SellingCoAgentFirstName` varchar(25) NOT NULL COMMENT 'Selling Co Agent First Name',
  `SellingCoAgentLastName` varchar(50) NOT NULL COMMENT 'Selling Co Agent Last Name',
  `SellingCoAgentMLSID` varchar(25) NOT NULL COMMENT 'Selling Co Agent MLS ID',
  `ListingOfficeAddressComplete` varchar(50) NOT NULL COMMENT 'ListingOfficeAddressComplete',
  `ListingOfficeMLSID` varchar(25) NOT NULL COMMENT 'Listing Office MLS ID',
  `ListingOfficeName` varchar(50) NOT NULL COMMENT 'Listing Office Name',
  `ListingOfficePhoneComplete` varchar(25) NOT NULL COMMENT 'List Office Phone Complete',
  `ListingOfficeStreetAddress` varchar(50) NOT NULL COMMENT 'Listing Office Street Address',
  `ListingOfficeStreetCity` varchar(25) NOT NULL COMMENT 'Listing Office Street City',
  `ListingOfficeStreetState` varchar(2) NOT NULL COMMENT 'Listing Office Street State',
  `ListingOfficeStreetZipCode` varchar(5) NOT NULL COMMENT 'Listing Office Street Zip Code',
  `ListingCoOfficeMLSID` varchar(25) NOT NULL COMMENT 'Listing Co Office MLS ID',
  `ListingCoOfficeName` varchar(50) NOT NULL COMMENT 'Listing Co Office Name',
  `ListingCoOfficePhoneComplete` varchar(25) NOT NULL COMMENT 'List Co Office Phone Complete',
  `SellingOfficeMLSID` varchar(25) NOT NULL COMMENT 'Selling Office MLS ID',
  `SellingOfficeName` varchar(50) NOT NULL COMMENT 'Selling Office Name',
  `SellingOfficePhoneComplete` varchar(25) NOT NULL COMMENT 'Sell Office Phone Complete',
  `SellingCoOfficeMLSID` varchar(25) NOT NULL COMMENT 'Selling Co Office MLS ID',
  `SellingCoOfficeName` varchar(50) NOT NULL COMMENT 'Selling Co Office Name',
  `COMIADLD` varchar(25) NOT NULL COMMENT 'Additional Lot Dim',
  `FARMALCO` varchar(25) NOT NULL COMMENT 'Allowance/Concession | Lookup[FARMALCO]',
  `FARMANLR` int(11) NOT NULL COMMENT 'Annual Rainfall',
  `FARMANUN` varchar(25) NOT NULL COMMENT '$/Animal Unit',
  `FARMAPXT` int(11) NOT NULL COMMENT 'Approximate Taxes',
  `FARMASSM` varchar(25) NOT NULL COMMENT 'Assume Mortgage | Lookup[FARMASSM]',
  `FARMAWAM` int(11) NOT NULL COMMENT 'Allowance Amount',
  `FARMAXAC` int(11) NOT NULL COMMENT 'Apx Acres Cultivated',
  `FARMAXAL` int(11) NOT NULL COMMENT 'Apx Acres Leased',
  `FARMAXDA` int(11) NOT NULL COMMENT 'Apx. Deeded Acres',
  `FARMAXGA` int(11) NOT NULL COMMENT 'Apx Grazing Acres',
  `FARMAXWR` int(11) NOT NULL COMMENT 'Apx Water Rits Acres',
  `FARMBUEX` varchar(25) NOT NULL COMMENT 'Buyer Exclusion | Lookup[FARMBUEX]',
  `FARMBUYE` varchar(25) NOT NULL COMMENT 'Buyer Name',
  `FARMCADO` int(11) NOT NULL COMMENT 'Cash Down',
  `FARMCRPS` varchar(25) NOT NULL COMMENT 'Crop Terms | LookupMulti[FARMCRPS]',
  `FARMCRTE` varchar(25) NOT NULL COMMENT 'Crops | LookupMulti[FARMCRTE]',
  `FARMCWRA` int(11) NOT NULL COMMENT 'Consrvd Wtr Rts/Acr',
  `FARMDEAC` varchar(25) NOT NULL COMMENT 'Dollar/Deeded Acre',
  `FARMDOCA` varchar(25) NOT NULL COMMENT 'Docs/Data Available | LookupMulti[FARMDOCA]',
  `FARMDWRA` int(11) NOT NULL COMMENT 'Deeded Water Rt/Acre',
  `FARMEXEM` varchar(25) NOT NULL COMMENT 'Tax Exemption | Lookup[FARMEXEM]',
  `FARMFINC` varchar(25) NOT NULL COMMENT 'Finance Considered | LookupMulti[FARMFINC]',
  `FARMFIRP` varchar(25) NOT NULL COMMENT 'FIRPTA | Lookup[FARMFIRP]',
  `FARMHNTG` varchar(25) NOT NULL COMMENT 'Hunting | LookupMulti[FARMHNTG]',
  `FARMHOOP` varchar(25) NOT NULL COMMENT 'House On Property | Lookup[FARMHOOP]',
  `FARMHSML` int(11) NOT NULL COMMENT 'Residential MLS #',
  `FARMIMPV` varchar(25) NOT NULL COMMENT 'Improvements | LookupMulti[FARMIMPV]',
  `FARMINCL` varchar(25) NOT NULL COMMENT 'Included | Lookup[FARMINCL]',
  `FARMISYP` varchar(25) NOT NULL COMMENT 'Irrg System/Power | LookupMulti[FARMISYP]',
  `FARMLEPA` varchar(25) NOT NULL COMMENT 'Lease Payment $',
  `FARMLGGL` varchar(25) NOT NULL COMMENT 'Legal Desc Cont.',
  `FARMLOTE` varchar(25) NOT NULL COMMENT 'Loan Term',
  `FARMLVSI` varchar(25) NOT NULL COMMENT 'Livestock Included | Lookup[FARMLVSI]',
  `FARMLVSK` varchar(25) NOT NULL COMMENT 'Livestock | LookupMulti[FARMLVSK]',
  `FARMNEEN` varchar(25) NOT NULL COMMENT 'New Encumbrances',
  `FARMNEIR` varchar(25) NOT NULL COMMENT 'New Interest Rate',
  `FARMOCPT` varchar(25) NOT NULL COMMENT 'Occupant Phone 2',
  `FARMODZA` varchar(25) NOT NULL COMMENT 'Old Zone Atlas',
  `FARMOLIA` varchar(25) NOT NULL COMMENT 'Original List. Agent',
  `FARMOPTN` varchar(25) NOT NULL COMMENT 'Options | LookupMulti[FARMOPTN]',
  `FARMOPTW` varchar(25) NOT NULL COMMENT 'Owner Phone 2',
  `FARMOWAG` varchar(25) NOT NULL COMMENT 'Owner/Broker | Lookup[FARMOWAG]',
  `FARMPERA` int(11) NOT NULL COMMENT 'Permitted Rights',
  `FARMPOSS` varchar(25) NOT NULL COMMENT 'Possession | Lookup[FARMPOSS]',
  `FARMPRCL` date NOT NULL COMMENT 'Project Closed',
  `FARMPRRA` varchar(25) NOT NULL COMMENT 'Property Access | LookupMulti[FARMPRRA]',
  `FARMPRVH` varchar(25) NOT NULL COMMENT 'Private Hunting | Lookup[FARMPRVH]',
  `FARMRANW` varchar(25) NOT NULL COMMENT 'Ranch Water | LookupMulti[FARMRANW]',
  `FARMSBDV` varchar(25) NOT NULL COMMENT 'Subdivided | Lookup[FARMSBDV]',
  `FARMSNDH` varchar(25) NOT NULL COMMENT 'State Hunting | Lookup[FARMSNDH]',
  `FARMSRVY` varchar(25) NOT NULL COMMENT 'Survey | LookupMulti[FARMSRVY]',
  `FARMTLLE` varchar(25) NOT NULL COMMENT 'Title | Lookup[FARMTLLE]',
  `FARMTMBM` varchar(25) NOT NULL COMMENT 'Timber/Mineral Right | LookupMulti[FARMTMBM]',
  `FARMTOPG` varchar(25) NOT NULL COMMENT 'Topography | LookupMulti[FARMTOPG]',
  `FARMTRBR` varchar(25) NOT NULL COMMENT 'Transaction Broker',
  `FARMTYLS` varchar(25) NOT NULL COMMENT 'Type Lease | LookupMulti[FARMTYLS]',
  `FARMUTIL` varchar(25) NOT NULL COMMENT 'Utilities | LookupMulti[FARMUTIL]',
  `FARMVIRT` varchar(25) NOT NULL COMMENT 'Virtual Tour Avail | Lookup[FARMVIRT]',
  `FARMWRAG` varchar(25) NOT NULL COMMENT 'Written Agreement',
  `FARMWTER` varchar(25) NOT NULL COMMENT 'Water | LookupMulti[FARMWTER]',
  `FARMZONE` varchar(25) NOT NULL COMMENT 'Zoning | Lookup[FARMZONE]',
  `FARMADLD` varchar(25) NOT NULL COMMENT 'Additional Lot Dim',
  `LANDACTP` varchar(25) NOT NULL COMMENT 'Acc. To Prop Line | LookupMulti[LANDACTP]',
  `LANDALCO` varchar(25) NOT NULL COMMENT 'Allowance/Concession | Lookup[LANDALCO]',
  `LANDAPLF` int(11) NOT NULL COMMENT 'Apx Lot Dim Front',
  `LANDAPLS` int(11) NOT NULL COMMENT 'Apx Lot Dim Side',
  `LANDAPXL` varchar(25) NOT NULL COMMENT 'Lot Description',
  `LANDAPXT` int(11) NOT NULL COMMENT 'Approximate Taxes',
  `LANDAWAM` int(11) NOT NULL COMMENT 'Allowance Amount',
  `LANDBUYE` varchar(25) NOT NULL COMMENT 'Buyer Name',
  `LANDBYEX` varchar(25) NOT NULL COMMENT 'Buyer Exclusion | Lookup[LANDBYEX]',
  `LANDCBLE` varchar(25) NOT NULL COMMENT 'Cable | Lookup[LANDCBLE]',
  `LANDDOCA` varchar(25) NOT NULL COMMENT 'Docs/Data Available | LookupMulti[LANDDOCA]',
  `LANDELEC` varchar(25) NOT NULL COMMENT 'Electrical | Lookup[LANDELEC]',
  `LANDEXTG` varchar(25) NOT NULL COMMENT 'Existing Survey | Lookup[LANDEXTG]',
  `LANDFINC` varchar(25) NOT NULL COMMENT 'Finance Considered | LookupMulti[LANDFINC]',
  `LANDFIRP` varchar(25) NOT NULL COMMENT 'FIRPTA | Lookup[LANDFIRP]',
  `LANDFLOD` varchar(25) NOT NULL COMMENT 'Flood Zone | Lookup[LANDFLOD]',
  `LANDFTRS` varchar(25) NOT NULL COMMENT 'Features | LookupMulti[LANDFTRS]',
  `LANDGAAS` varchar(25) NOT NULL COMMENT 'Gas | Lookup[LANDGAAS]',
  `LANDLGGL` varchar(25) NOT NULL COMMENT 'Legal Desc Cont.',
  `LANDNULS` int(11) NOT NULL COMMENT '# Of Lots',
  `LANDODZA` varchar(25) NOT NULL COMMENT 'Old Zone Atlas',
  `LANDOLIA` varchar(25) NOT NULL COMMENT 'Original List. Agent',
  `LANDOPTN` varchar(25) NOT NULL COMMENT 'Options | LookupMulti[LANDOPTN]',
  `LANDOPTW` varchar(25) NOT NULL COMMENT 'Owner Phone 2',
  `LANDOWAG` varchar(25) NOT NULL COMMENT 'Owner/Broker | Lookup[LANDOWAG]',
  `LANDPAVS` int(11) NOT NULL COMMENT 'Pvng/Sidewlk Asesmnt',
  `LANDPHNE` varchar(25) NOT NULL COMMENT 'Phone | Lookup[LANDPHNE]',
  `LANDPOSS` varchar(25) NOT NULL COMMENT 'Possession | Lookup[LANDPOSS]',
  `LANDPRCL` date NOT NULL COMMENT 'Project Closed',
  `LANDPRRA` varchar(25) NOT NULL COMMENT 'Property Access | LookupMulti[LANDPRRA]',
  `LANDRDUS` varchar(25) NOT NULL COMMENT 'Radius to ABQ | Lookup[LANDRDUS]',
  `LANDRNGE` varchar(25) NOT NULL COMMENT 'Range',
  `LANDRSCT` varchar(25) NOT NULL COMMENT 'Restrictions | LookupMulti[LANDRSCT]',
  `LANDSCTN` varchar(25) NOT NULL COMMENT 'Section',
  `LANDSEAS` int(11) NOT NULL COMMENT 'Sewer Assessment',
  `LANDSWRR` varchar(25) NOT NULL COMMENT 'Sewer | Lookup[LANDSWRR]',
  `LANDTMBM` varchar(25) NOT NULL COMMENT 'Timber/Mineral Right | LookupMulti[LANDTMBM]',
  `LANDTOGY` varchar(25) NOT NULL COMMENT 'Topography | LookupMulti[LANDTOGY]',
  `LANDTTEV` varchar(25) NOT NULL COMMENT 'Title Evidence | LookupMulti[LANDTTEV]',
  `LANDTWNS` varchar(25) NOT NULL COMMENT 'Township',
  `LANDTYPE` varchar(25) NOT NULL COMMENT 'Type | LookupMulti[LANDTYPE]',
  `LANDUEXC` varchar(25) NOT NULL COMMENT 'Utilities Expnsn Chg | Lookup[LANDUEXC]',
  `LANDUTIF` varchar(25) NOT NULL COMMENT 'Utility Impact Fee | Lookup[LANDUTIF]',
  `LANDUTIL` varchar(25) NOT NULL COMMENT 'Utilities | LookupMulti[LANDUTIL]',
  `LANDWAAS` int(11) NOT NULL COMMENT 'Water Assessment $',
  `LANDWTER` varchar(25) NOT NULL COMMENT 'Water Information | LookupMulti[LANDWTER]',
  `LANDWTRE` varchar(25) NOT NULL COMMENT 'Water | Lookup[LANDWTRE]',
  `LANDZONE` varchar(25) NOT NULL COMMENT 'Zoning | Lookup[LANDZONE]',
  `LANDSBDN` varchar(25) NOT NULL COMMENT 'Subdivision',
  `LANDBLCK` varchar(25) NOT NULL COMMENT 'Block',
  `LANDLOTT` varchar(25) NOT NULL COMMENT 'Lot',
  `LANDTRCT` varchar(25) NOT NULL COMMENT 'Tract',
  `LANDUNIT` varchar(25) NOT NULL COMMENT 'Unit',
  `LANDADLD` varchar(25) NOT NULL COMMENT 'Additional Lot Dim',
  `MULTALCO` varchar(25) NOT NULL COMMENT 'Allowance/Concession | Lookup[MULTALCO]',
  `MULTAMMT` varchar(25) NOT NULL COMMENT 'Amenities | LookupMulti[MULTAMMT]',
  `MULTANIN` int(11) NOT NULL COMMENT 'Annual Insurance $',
  `MULTANUT` int(11) NOT NULL COMMENT 'Annual Utilities $',
  `MULTAPLF` int(11) NOT NULL COMMENT 'Apx Lot Dim Front',
  `MULTAPLI` varchar(25) NOT NULL COMMENT 'Appliances Included | LookupMulti[MULTAPLI]',
  `MULTAPLS` int(11) NOT NULL COMMENT 'Apx Lot Dim Side',
  `MULTAPXB` varchar(25) NOT NULL COMMENT 'Age | Lookup[MULTAPXB]',
  `MULTAPXL` varchar(25) NOT NULL COMMENT 'Lot Description',
  `MULTAPXT` int(11) NOT NULL COMMENT 'Approximate Taxes',
  `MULTAWAM` int(11) NOT NULL COMMENT 'Allowance Amount',
  `MULTBUEX` varchar(25) NOT NULL COMMENT 'Buyer Exclusion | Lookup[MULTBUEX]',
  `MULTBUIL` varchar(25) NOT NULL COMMENT 'Builder',
  `MULTBUYE` varchar(25) NOT NULL COMMENT 'Buyer Name',
  `MULTCONT` varchar(25) NOT NULL COMMENT 'Construction | LookupMulti[MULTCONT]',
  `MULTCOOL` varchar(25) NOT NULL COMMENT 'Cooling | LookupMulti[MULTCOOL]',
  `MULTDISA` varchar(25) NOT NULL COMMENT 'Disability Access | Lookup[MULTDISA]',
  `MULTEXEM` varchar(25) NOT NULL COMMENT 'Tax Exemption | Lookup[MULTEXEM]',
  `MULTEXTM` varchar(25) NOT NULL COMMENT 'Exterior Material | LookupMulti[MULTEXTM]',
  `MULTFINC` varchar(25) NOT NULL COMMENT 'Finance Considered | LookupMulti[MULTFINC]',
  `MULTFIRP` varchar(25) NOT NULL COMMENT 'FIRPTA | Lookup[MULTFIRP]',
  `MULTFLOD` varchar(25) NOT NULL COMMENT 'Flood Zone | Lookup[MULTFLOD]',
  `MULTFLRG` varchar(25) NOT NULL COMMENT 'Flooring | LookupMulti[MULTFLRG]',
  `MULTFMOR` int(11) NOT NULL COMMENT '4 Bdrm $ Rent Unit',
  `MULTFNUU` int(11) NOT NULL COMMENT '4 Bedrm # Of Units',
  `MULTFOMO` int(11) NOT NULL COMMENT '4 Bdroom $ Rent Unit',
  `MULTFONU` int(11) NOT NULL COMMENT '4 Bedroom # Of Units',
  `MULTFORE` varchar(25) NOT NULL COMMENT '4 Bedrm Rent Type | Lookup[MULTFORE]',
  `MULTFOTO` varchar(25) NOT NULL COMMENT '4 Bedrm Total Bath | Lookup[MULTFOTO]',
  `MULTFOUQ` int(11) NOT NULL COMMENT '4 Bedrm Unit Sqft',
  `MULTFRET` varchar(25) NOT NULL COMMENT '4 Bedroom Rent Type | Lookup[MULTFRET]',
  `MULTFTOT` varchar(25) NOT NULL COMMENT '4 Bedroom Total Bath | Lookup[MULTFTOT]',
  `MULTFUSQ` int(11) NOT NULL COMMENT '4 Bedroom Unit Sqft',
  `MULTFVPS` varchar(25) NOT NULL COMMENT '5+ Units | Lookup[MULTFVPS]',
  `MULTGRSS` int(11) NOT NULL COMMENT 'Annual Gross Income',
  `MULTHEAT` varchar(25) NOT NULL COMMENT 'Heating | LookupMulti[MULTHEAT]',
  `MULTLEAD` varchar(25) NOT NULL COMMENT 'Lead Paint | Lookup[MULTLEAD]',
  `MULTLGGL` varchar(25) NOT NULL COMMENT 'Legal Desc Cont.',
  `MULTMLLT` varchar(25) NOT NULL COMMENT 'Multiple Lots | Lookup[MULTMLLT]',
  `MULTMSCL` varchar(25) NOT NULL COMMENT 'Miscellaneous | LookupMulti[MULTMSCL]',
  `MULTMTRG` varchar(25) NOT NULL COMMENT 'Metering | LookupMulti[MULTMTRG]',
  `MULTOBDR` int(11) NOT NULL COMMENT '1 Bdrm $ Rent Unit',
  `MULTOBNU` int(11) NOT NULL COMMENT '1 Bedroom # Units',
  `MULTOBRT` varchar(25) NOT NULL COMMENT '1 Bedroom Rent Typ | Lookup[MULTOBRT]',
  `MULTOBSF` int(11) NOT NULL COMMENT '1 Bedroom Sqft',
  `MULTOBTO` varchar(25) NOT NULL COMMENT '1 Bdrm Total # Bath | Lookup[MULTOBTO]',
  `MULTODBU` int(11) NOT NULL COMMENT '1 Bedroom # Of Units',
  `MULTODMN` int(11) NOT NULL COMMENT '1 Bdroom $ Rent Unit',
  `MULTODZA` varchar(25) NOT NULL COMMENT 'Old Zone Atlas',
  `MULTOEOB` varchar(25) NOT NULL COMMENT '1 Bedroom Total Bath | Lookup[MULTOEOB]',
  `MULTOLIA` varchar(25) NOT NULL COMMENT 'Original List. Agent',
  `MULTONEY` varchar(25) NOT NULL COMMENT '1 Bedroom Rent Type | Lookup[MULTONEY]',
  `MULTOPEX` int(11) NOT NULL COMMENT 'Operating Exp',
  `MULTOPXE` varchar(25) NOT NULL COMMENT 'Operating Expenses | LookupMulti[MULTOPXE]',
  `MULTOTQF` int(11) NOT NULL COMMENT '1 Bedroom Unit Sqft',
  `MULTOWAG` varchar(25) NOT NULL COMMENT 'Owner/Broker | Lookup[MULTOWAG]',
  `MULTOWNR` varchar(25) NOT NULL COMMENT 'Owner Pays | LookupMulti[MULTOWNR]',
  `MULTPARK` int(11) NOT NULL COMMENT '# of Parking Spaces',
  `MULTPKNG` varchar(25) NOT NULL COMMENT 'Parking | LookupMulti[MULTPKNG]',
  `MULTPRCL` date NOT NULL COMMENT 'Project Closed',
  `MULTRLFO` varchar(25) NOT NULL COMMENT 'Rental Info | LookupMulti[MULTRLFO]',
  `MULTROOF` varchar(25) NOT NULL COMMENT 'Roof | LookupMulti[MULTROOF]',
  `MULTSHIN` varchar(25) NOT NULL COMMENT 'Showing Instructions | LookupMulti[MULTSHIN]',
  `MULTSNOU` int(11) NOT NULL COMMENT 'Studio # Units',
  `MULTSRTY` varchar(25) NOT NULL COMMENT 'Studio Rent Type | Lookup[MULTSRTY]',
  `MULTSTMR` int(11) NOT NULL COMMENT 'Studio $ Rent Units',
  `MULTSTNB` varchar(25) NOT NULL COMMENT 'Stdio Totl # Of Bath | Lookup[MULTSTNB]',
  `MULTSTOR` int(11) NOT NULL COMMENT 'Total # of Stories',
  `MULTSUCE` varchar(25) NOT NULL COMMENT 'Source | LookupMulti[MULTSUCE]',
  `MULTSUPS` int(11) NOT NULL COMMENT 'Studio Unit Sqft',
  `MULTTADS` int(11) NOT NULL COMMENT 'Annual Debt Service',
  `MULTTBDM` int(11) NOT NULL COMMENT '2 Bdrm $ Rent Unit',
  `MULTTBMR` int(11) NOT NULL COMMENT '2 Bdroom $ Rent Unit',
  `MULTTBNN` int(11) NOT NULL COMMENT '2 Bedrm # Of Units',
  `MULTTEPA` varchar(25) NOT NULL COMMENT 'Tenant Pays | LookupMulti[MULTTEPA]',
  `MULTTHBT` varchar(25) NOT NULL COMMENT '3 Bedrm Total Bath | Lookup[MULTTHBT]',
  `MULTTHMO` int(11) NOT NULL COMMENT '3 Bdrm $ Rent Unit',
  `MULTTHNT` varchar(25) NOT NULL COMMENT '3 Bedrm Rent Type | Lookup[MULTTHNT]',
  `MULTTHNU` int(11) NOT NULL COMMENT '3 Bedrm # Of Units',
  `MULTTHOM` int(11) NOT NULL COMMENT '3 Bdroom $ Rent Unit',
  `MULTTHQT` int(11) NOT NULL COMMENT '3 Bedrm Unit Sqft',
  `MULTTHTB` varchar(25) NOT NULL COMMENT '3 Bedroom Total Bath | Lookup[MULTTHTB]',
  `MULTTHTN` varchar(25) NOT NULL COMMENT '3 Bedroom Rent Type | Lookup[MULTTHTN]',
  `MULTTHUN` int(11) NOT NULL COMMENT '3 Bedroom # Of Units',
  `MULTTHUQ` int(11) NOT NULL COMMENT '3 Bedroom Unit Sqft',
  `MULTTNOB` int(11) NOT NULL COMMENT 'Total # Of Bldgs',
  `MULTTNOU` int(11) NOT NULL COMMENT '2 Bedroom # Of Units',
  `MULTTONT` varchar(25) NOT NULL COMMENT '2 Bedrm Rent Type | Lookup[MULTTONT]',
  `MULTTRET` varchar(25) NOT NULL COMMENT '2 Bedroom Rent Type | Lookup[MULTTRET]',
  `MULTTTBA` varchar(25) NOT NULL COMMENT '2 Bedrm Total Bath | Lookup[MULTTTBA]',
  `MULTTTNR` varchar(25) NOT NULL COMMENT 'MAX # Bdrm/Unit | Lookup[MULTTTNR]',
  `MULTTUQF` int(11) NOT NULL COMMENT '2 Bedrm Unit Sqft',
  `MULTTUSQ` int(11) NOT NULL COMMENT '2 Bedroom Unit Sqft',
  `MULTTWBE` varchar(25) NOT NULL COMMENT '2 Bedroom Total Bath | Lookup[MULTTWBE]',
  `MULTUNFS` int(11) NOT NULL COMMENT 'Units For Sale',
  `MULTUTIL` varchar(25) NOT NULL COMMENT 'Utilities | LookupMulti[MULTUTIL]',
  `MULTVIRT` varchar(25) NOT NULL COMMENT 'Virtual Tour Avail | Lookup[MULTVIRT]',
  `MULTZONE` varchar(25) NOT NULL COMMENT 'Zoning | Lookup[MULTZONE]',
  `YearBuilt` int(11) NOT NULL COMMENT 'Year Built',
  `MULTSBDN` varchar(25) NOT NULL COMMENT 'Subdivision',
  `MULTADLD` varchar(25) NOT NULL COMMENT 'Additional Lot Dim',
  `REREAGNN` varchar(25) NOT NULL COMMENT 'Agent Name',
  `REREAMMT` varchar(25) NOT NULL COMMENT 'Amenities | LookupMulti[REREAMMT]',
  `REREAPLF` int(11) NOT NULL COMMENT 'Apx Lot Dim Front',
  `REREAPLI` varchar(25) NOT NULL COMMENT 'Appliances | LookupMulti[REREAPLI]',
  `REREAPLS` int(11) NOT NULL COMMENT 'Apx Lot Dim Side',
  `REREAPXB` varchar(25) NOT NULL COMMENT 'Age | Lookup[REREAPXB]',
  `REREBRER` varchar(25) NOT NULL COMMENT 'Bedroom 4 | Lookup[REREBRER]',
  `REREBRFO` varchar(25) NOT NULL COMMENT 'BR4 Dimensions',
  `REREBRKL` varchar(25) NOT NULL COMMENT 'Bedroom 3 | Lookup[REREBRKL]',
  `REREBRQA` varchar(25) NOT NULL COMMENT 'Bedroom 2 | Lookup[REREBRQA]',
  `REREBRTD` varchar(25) NOT NULL COMMENT 'BR2 Dimensions',
  `REREBRTH` varchar(25) NOT NULL COMMENT 'BR3 Dimensions',
  `RERECOOL` varchar(25) NOT NULL COMMENT 'Cooling | LookupMulti[RERECOOL]',
  `RERECRPT` varchar(25) NOT NULL COMMENT 'Carpet | LookupMulti[RERECRPT]',
  `RERECSDT` date NOT NULL COMMENT 'Closing Date',
  `REREDISA` varchar(25) NOT NULL COMMENT 'Disability Access | Lookup[REREDISA]',
  `REREDRDI` varchar(25) NOT NULL COMMENT 'DR Dimensions',
  `REREDRMN` varchar(25) NOT NULL COMMENT 'Dining Room | Lookup[REREDRMN]',
  `REREELEM` varchar(25) NOT NULL COMMENT 'Elementary School | Lookup[REREELEM]',
  `REREFEEO` varchar(25) NOT NULL COMMENT 'Fee Offered | Lookup[REREFEEO]',
  `REREFFPP` varchar(25) NOT NULL COMMENT 'Number of Fireplaces | Lookup[REREFFPP]',
  `REREFIRE` varchar(25) NOT NULL COMMENT 'Fireplace Type | LookupMulti[REREFIRE]',
  `REREFLRG` varchar(25) NOT NULL COMMENT 'Flooring | LookupMulti[REREFLRG]',
  `REREFRBF` varchar(25) NOT NULL COMMENT 'Front Room | Lookup[REREFRBF]',
  `REREFRDI` varchar(25) NOT NULL COMMENT 'FR Dimensions',
  `REREFRPL` varchar(25) NOT NULL COMMENT 'Fireplace | Lookup[REREFRPL]',
  `REREFURN` varchar(25) NOT NULL COMMENT 'Furnishing | Lookup[REREFURN]',
  `REREGAGE` varchar(25) NOT NULL COMMENT 'Garage Type | LookupMulti[REREGAGE]',
  `REREGUAR` varchar(25) NOT NULL COMMENT 'Guard Hse/Svc | Lookup[REREGUAR]',
  `REREHEAT` varchar(25) NOT NULL COMMENT 'Heating | LookupMulti[REREHEAT]',
  `REREHIGH` varchar(25) NOT NULL COMMENT 'High School | Lookup[REREHIGH]',
  `REREKTDI` varchar(25) NOT NULL COMMENT 'KT Dimensions',
  `RERELAPO` varchar(25) NOT NULL COMMENT 'Laundry Power | Lookup[RERELAPO]',
  `RERELEAD` varchar(25) NOT NULL COMMENT 'Lead Paint | Lookup[RERELEAD]',
  `RERELNDR` varchar(25) NOT NULL COMMENT 'Laundry Location | Lookup[RERELNDR]',
  `RERELSDO` date NOT NULL COMMENT 'Lease Date To',
  `RERELSTO` date NOT NULL COMMENT 'Lease Date From',
  `REREMBAD` varchar(25) NOT NULL COMMENT 'Master Bath Desc. | Lookup[REREMBAD]',
  `REREMBHG` varchar(25) NOT NULL COMMENT 'Master Bath | Lookup[REREMBHG]',
  `REREMBRD` varchar(25) NOT NULL COMMENT 'MBR Dimensions',
  `REREMDDL` varchar(25) NOT NULL COMMENT 'Middle School | Lookup[REREMDDL]',
  `REREMLAD` varchar(25) NOT NULL COMMENT 'MLA Dimensions',
  `REREODZA` varchar(25) NOT NULL COMMENT 'Old Zone Atlas',
  `REREOLIA` varchar(25) NOT NULL COMMENT 'Original List. Agent',
  `REREOWAG` varchar(25) NOT NULL COMMENT 'Owner/Broker | Lookup[REREOWAG]',
  `REREOWNR` varchar(25) NOT NULL COMMENT 'Owner Pays | LookupMulti[REREOWNR]',
  `REREPTAD` varchar(25) NOT NULL COMMENT 'Pets Allowed | Lookup[REREPTAD]',
  `RERERLPC` int(11) NOT NULL COMMENT 'Rental Price',
  `RERESHIN` varchar(25) NOT NULL COMMENT 'Showing Instructions | LookupMulti[RERESHIN]',
  `RERESMAL` varchar(25) NOT NULL COMMENT 'Smoking Allowed | Lookup[RERESMAL]',
  `RERESTOR` int(11) NOT NULL COMMENT 'Total # Of Stories',
  `RERETEPA` varchar(25) NOT NULL COMMENT 'Tenant Pays | LookupMulti[RERETEPA]',
  `RERETRMS` varchar(25) NOT NULL COMMENT 'Terms | LookupMulti[RERETRMS]',
  `Bathrooms` decimal(5,2) NOT NULL COMMENT 'Bathrooms',
  `Bedrooms` decimal(5,2) NOT NULL COMMENT 'Bedrooms',
  `FullBathrooms` int(11) NOT NULL COMMENT 'Full Bathrooms',
  `HalfBathrooms` int(11) NOT NULL COMMENT 'Half Bathrooms',
  `PossibleBedrooms` decimal(5,2) NOT NULL COMMENT 'Possible Bedrooms',
  `QuarterBathrooms` int(11) NOT NULL COMMENT 'Quarter Bathrooms',
  `BR4DimensionsArea` decimal(9,2) NOT NULL COMMENT 'BR4Dimensions Area',
  `BR2DimensionsArea` decimal(9,2) NOT NULL COMMENT 'BR2Dimensions Area',
  `BR3DimensionsArea` decimal(9,2) NOT NULL COMMENT 'BR3Dimensions Area',
  `DRDimensionsArea` decimal(9,2) NOT NULL COMMENT 'DRDimensions Area',
  `FRDimensionsArea` decimal(9,2) NOT NULL COMMENT 'FRDimensions Area',
  `KTDimensionsArea` decimal(9,2) NOT NULL COMMENT 'KTDimensions Area',
  `MBRDimensionsArea` decimal(9,2) NOT NULL COMMENT 'MBRDimensions Area',
  `MLADimensionsArea` decimal(9,2) NOT NULL COMMENT 'MLADimensions Area',
  `BR4DimensionsDim` varchar(25) NOT NULL COMMENT 'BR4Dimensions Dim',
  `BR2DimensionsDim` varchar(25) NOT NULL COMMENT 'BR2Dimensions Dim',
  `BR3DimensionsDim` varchar(25) NOT NULL COMMENT 'BR3Dimensions Dim',
  `DRDimensionsDim` varchar(25) NOT NULL COMMENT 'DRDimensions Dim',
  `FRDimensionsDim` varchar(25) NOT NULL COMMENT 'FRDimensions Dim',
  `KTDimensionsDim` varchar(25) NOT NULL COMMENT 'KTDimensions Dim',
  `MBRDimensionsDim` varchar(25) NOT NULL COMMENT 'MBRDimensions Dim',
  `MLADimensionsDim` varchar(25) NOT NULL COMMENT 'MLADimensions Dim',
  `BR4DimensionsLen` decimal(6,2) NOT NULL COMMENT 'BR4Dimensions Len',
  `BR2DimensionsLen` decimal(6,2) NOT NULL COMMENT 'BR2Dimensions Len',
  `BR3DimensionsLen` decimal(6,2) NOT NULL COMMENT 'BR3Dimensions Len',
  `DRDimensionsLen` decimal(6,2) NOT NULL COMMENT 'DRDimensions Len',
  `FRDimensionsLen` decimal(6,2) NOT NULL COMMENT 'FRDimensions Len',
  `KTDimensionsLen` decimal(6,2) NOT NULL COMMENT 'KTDimensions Len',
  `MBRDimensionsLen` decimal(6,2) NOT NULL COMMENT 'MBRDimensions Len',
  `MLADimensionsLen` decimal(6,2) NOT NULL COMMENT 'MLADimensions Len',
  `BR4DimensionsWid` decimal(6,2) NOT NULL COMMENT 'BR4Dimensions Wid',
  `BR2DimensionsWid` decimal(6,2) NOT NULL COMMENT 'BR2Dimensions Wid',
  `BR3DimensionsWid` decimal(6,2) NOT NULL COMMENT 'BR3Dimensions Wid',
  `DRDimensionsWid` decimal(6,2) NOT NULL COMMENT 'DRDimensions Wid',
  `FRDimensionsWid` decimal(6,2) NOT NULL COMMENT 'FRDimensions Wid',
  `KTDimensionsWid` decimal(6,2) NOT NULL COMMENT 'KTDimensions Wid',
  `MBRDimensionsWid` decimal(6,2) NOT NULL COMMENT 'MBRDimensions Wid',
  `MLADimensionsWid` decimal(6,2) NOT NULL COMMENT 'MLADimensions Wid',
  `RERECPSC` varchar(25) NOT NULL COMMENT 'Carport Spaces | Lookup[RERECPSC]',
  `RERESBDN` varchar(25) NOT NULL COMMENT 'Subdivision',
  `REREADLD` varchar(25) NOT NULL COMMENT 'Additional Lot Dim',
  `RESIALCO` varchar(25) NOT NULL COMMENT 'Allowance/Concession | Lookup[RESIALCO]',
  `RESIAPLF` int(11) NOT NULL COMMENT 'Apx Lot Dim Front',
  `RESIAPLI` varchar(25) NOT NULL COMMENT 'Appliances | LookupMulti[RESIAPLI]',
  `RESIAPLS` int(11) NOT NULL COMMENT 'Apx Lot Dim Side',
  `RESIAPXB` varchar(25) NOT NULL COMMENT 'Age | Lookup[RESIAPXB]',
  `RESIAPXL` varchar(25) NOT NULL COMMENT 'Lot Desc',
  `RESIAPXT` int(11) NOT NULL COMMENT 'Approximate Taxes',
  `RESIAWAM` int(11) NOT NULL COMMENT 'Allowance Amount',
  `RESIBRER` varchar(25) NOT NULL COMMENT 'Bedroom 4 | Lookup[RESIBRER]',
  `RESIBRFO` varchar(25) NOT NULL COMMENT 'BR4 Dimensions',
  `RESIBRKL` varchar(25) NOT NULL COMMENT 'Bedroom 3 | Lookup[RESIBRKL]',
  `RESIBRQA` varchar(25) NOT NULL COMMENT 'Bedroom 2 | Lookup[RESIBRQA]',
  `RESIBRTD` varchar(25) NOT NULL COMMENT 'BR2 Dimensions',
  `RESIBRTH` varchar(25) NOT NULL COMMENT 'BR3 Dimensions',
  `RESIBSFN` varchar(25) NOT NULL COMMENT 'Basement Finished | Lookup[RESIBSFN]',
  `RESIBSHT` varchar(25) NOT NULL COMMENT 'Basement Heated | Lookup[RESIBSHT]',
  `RESIBSMT` varchar(25) NOT NULL COMMENT 'Basement | Lookup[RESIBSMT]',
  `RESIBSSF` int(11) NOT NULL COMMENT 'Basement Sqft',
  `RESIBSSI` varchar(25) NOT NULL COMMENT 'Basement Sqft Incl | Lookup[RESIBSSI]',
  `RESIBUEX` varchar(25) NOT NULL COMMENT 'Buyer Exclusion | Lookup[RESIBUEX]',
  `RESIBUIL` varchar(25) NOT NULL COMMENT 'Builder',
  `RESIBUYE` varchar(25) NOT NULL COMMENT 'Buyer Name',
  `RESICONT` varchar(25) NOT NULL COMMENT 'Construction | LookupMulti[RESICONT]',
  `RESICOOL` varchar(25) NOT NULL COMMENT 'Cooling | LookupMulti[RESICOOL]',
  `RESICURE` int(11) NOT NULL COMMENT 'Current Rent/Month',
  `RESIDISA` varchar(25) NOT NULL COMMENT 'Disability Access | Lookup[RESIDISA]',
  `RESIDRDI` varchar(25) NOT NULL COMMENT 'DR Dimensions',
  `RESIDRMN` varchar(25) NOT NULL COMMENT 'Dining Room | Lookup[RESIDRMN]',
  `RESIELEM` varchar(25) NOT NULL COMMENT 'Elementary School | Lookup[RESIELEM]',
  `RESIEXEM` varchar(25) NOT NULL COMMENT 'Tax Exemption | Lookup[RESIEXEM]',
  `RESIEXFE` varchar(25) NOT NULL COMMENT 'Exterior Features | LookupMulti[RESIEXFE]',
  `RESIEXTM` varchar(25) NOT NULL COMMENT 'Exterior Material | LookupMulti[RESIEXTM]',
  `RESIFACE` varchar(25) NOT NULL COMMENT 'Faces | Lookup[RESIFACE]',
  `RESIFEES` varchar(25) NOT NULL COMMENT 'Fee Simple | Lookup[RESIFEES]',
  `RESIFFPP` varchar(25) NOT NULL COMMENT 'Number of Fireplaces | Lookup[RESIFFPP]',
  `RESIFINC` varchar(25) NOT NULL COMMENT 'Finance Considered | LookupMulti[RESIFINC]',
  `RESIFIRE` varchar(25) NOT NULL COMMENT 'Fireplace Type | LookupMulti[RESIFIRE]',
  `RESIFIRP` varchar(25) NOT NULL COMMENT 'FIRPTA | Lookup[RESIFIRP]',
  `RESIFLOD` varchar(25) NOT NULL COMMENT 'Flood Zone | Lookup[RESIFLOD]',
  `RESIFLRG` varchar(25) NOT NULL COMMENT 'Flooring | LookupMulti[RESIFLRG]',
  `RESIFNBR` int(11) NOT NULL COMMENT 'Floor Number',
  `RESIFRBF` varchar(25) NOT NULL COMMENT 'Front Room | Lookup[RESIFRBF]',
  `RESIFRDI` varchar(25) NOT NULL COMMENT 'FR Dimensions',
  `RESIFRPL` varchar(25) NOT NULL COMMENT 'Fireplace | Lookup[RESIFRPL]',
  `RESIGAGE` varchar(25) NOT NULL COMMENT 'Garage Type | LookupMulti[RESIGAGE]',
  `RESIGENA` varchar(25) NOT NULL COMMENT 'General Access | LookupMulti[RESIGENA]',
  `RESIGSHF` varchar(25) NOT NULL COMMENT 'Guest House Finished | Lookup[RESIGSHF]',
  `RESIGSHH` varchar(25) NOT NULL COMMENT 'Guest House Heated | Lookup[RESIGSHH]',
  `RESIGSHS` int(11) NOT NULL COMMENT 'Guest House Sqft',
  `RESIGSSI` varchar(25) NOT NULL COMMENT 'Guest House SF Incl | Lookup[RESIGSSI]',
  `RESIGSTH` varchar(25) NOT NULL COMMENT 'Guest House | Lookup[RESIGSTH]',
  `RESIGUAR` varchar(25) NOT NULL COMMENT 'Guard Hse/Svc | Lookup[RESIGUAR]',
  `RESIHEAT` varchar(25) NOT NULL COMMENT 'Heating | LookupMulti[RESIHEAT]',
  `RESIHIGH` varchar(25) NOT NULL COMMENT 'High School | Lookup[RESIHIGH]',
  `RESIHIST` varchar(25) NOT NULL COMMENT 'Hist. Prop/Lndmk | Lookup[RESIHIST]',
  `RESIHOAA` varchar(25) NOT NULL COMMENT 'HOA | Lookup[RESIHOAA]',
  `RESIHOAC` varchar(25) NOT NULL COMMENT 'HOA Covers Type | LookupMulti[RESIHOAC]',
  `RESIHOAD` int(11) NOT NULL COMMENT 'HOA Dues/Month',
  `RESIHOCA` varchar(25) NOT NULL COMMENT 'HOA Mandatory | Lookup[RESIHOCA]',
  `RESIINFT` varchar(25) NOT NULL COMMENT 'Interior Features | LookupMulti[RESIINFT]',
  `RESIKTDI` varchar(25) NOT NULL COMMENT 'KT Dimensions',
  `RESILAND` varchar(25) NOT NULL COMMENT 'Landscape | LookupMulti[RESILAND]',
  `RESILAPO` varchar(25) NOT NULL COMMENT 'Laundry Power | Lookup[RESILAPO]',
  `RESILAUS` varchar(25) NOT NULL COMMENT 'Land Use | LookupMulti[RESILAUS]',
  `RESILEAD` varchar(25) NOT NULL COMMENT 'Lead Paint | Lookup[RESILEAD]',
  `RESILENG` varchar(25) NOT NULL COMMENT 'Length',
  `RESILGGL` varchar(25) NOT NULL COMMENT 'Legal Desc Cont.',
  `RESILNDR` varchar(25) NOT NULL COMMENT 'Laundry Location | Lookup[RESILNDR]',
  `RESILTDS` varchar(25) NOT NULL COMMENT 'Lot Description | LookupMulti[RESILTDS]',
  `RESIMBAD` varchar(25) NOT NULL COMMENT 'Master Bath Desc. | Lookup[RESIMBAD]',
  `RESIMBRD` varchar(25) NOT NULL COMMENT 'MBR Dimensions',
  `RESIMDDL` varchar(25) NOT NULL COMMENT 'Middle School | Lookup[RESIMDDL]',
  `RESIMDLL` varchar(25) NOT NULL COMMENT 'Model',
  `RESIMLAD` varchar(25) NOT NULL COMMENT 'MLA Dimensions',
  `RESIODZA` varchar(25) NOT NULL COMMENT 'Old Zone Atlas',
  `RESIOFFS` varchar(25) NOT NULL COMMENT 'Offsite Built | Lookup[RESIOFFS]',
  `RESIOLIA` varchar(25) NOT NULL COMMENT 'Original List. Agent',
  `RESIOPTW` varchar(25) NOT NULL COMMENT 'Owner Phone 2',
  `RESIOWAG` varchar(25) NOT NULL COMMENT 'Owner/Broker | Lookup[RESIOWAG]',
  `RESIPEFO` varchar(25) NOT NULL COMMENT 'Permanent Foundation | Lookup[RESIPEFO]',
  `RESIPOLL` varchar(25) NOT NULL COMMENT 'Pool | Lookup[RESIPOLL]',
  `RESIPOOL` varchar(25) NOT NULL COMMENT 'Pool Type | LookupMulti[RESIPOOL]',
  `RESIPOSS` varchar(25) NOT NULL COMMENT 'Possession | Lookup[RESIPOSS]',
  `RESIPRCL` date NOT NULL COMMENT 'Project Closed',
  `RESIRENT` varchar(25) NOT NULL COMMENT 'Rented | Lookup[RESIRENT]',
  `RESIROOF` varchar(25) NOT NULL COMMENT 'Roof | LookupMulti[RESIROOF]',
  `RESISEAO` varchar(25) NOT NULL COMMENT 'Seller Asst Offered | Lookup[RESISEAO]',
  `RESISHIN` varchar(25) NOT NULL COMMENT 'Showing Instructions | LookupMulti[RESISHIN]',
  `RESISTBL` int(11) NOT NULL COMMENT 'Levels In Complex',
  `RESISTOR` int(11) NOT NULL COMMENT 'Total # Of Stories',
  `RESISTPR` int(11) NOT NULL COMMENT 'Levels In Units',
  `RESISTYL` varchar(25) NOT NULL COMMENT 'Style | LookupMulti[RESISTYL]',
  `RESISUNF` varchar(25) NOT NULL COMMENT 'Sunroom Finished | Lookup[RESISUNF]',
  `RESISUNH` varchar(25) NOT NULL COMMENT 'Sunroom Heated | Lookup[RESISUNH]',
  `RESISUNR` varchar(25) NOT NULL COMMENT 'Sunroom | Lookup[RESISUNR]',
  `RESISUNS` int(11) NOT NULL COMMENT 'Sunroom Sqft',
  `RESISUSI` varchar(25) NOT NULL COMMENT 'Sunroom SF Incl | Lookup[RESISUSI]',
  `RESITEST` varchar(25) NOT NULL COMMENT 'Tenant Stays | Lookup[RESITEST]',
  `RESITIPE` varchar(25) NOT NULL COMMENT 'Attached Type | Lookup[RESITIPE]',
  `RESITNNT` varchar(25) NOT NULL COMMENT 'Tenant Phone',
  `RESITTUT` int(11) NOT NULL COMMENT 'Total Units',
  `RESITYPE` varchar(25) NOT NULL COMMENT 'Detached Type | Lookup[RESITYPE]',
  `RESIUNLO` varchar(25) NOT NULL COMMENT 'Unit Location | Lookup[RESIUNLO]',
  `RESIVIRT` varchar(25) NOT NULL COMMENT 'Virtual Tour Avail | Lookup[RESIVIRT]',
  `RESIWASE` varchar(25) NOT NULL COMMENT 'Water/Sewer | LookupMulti[RESIWASE]',
  `RESIWIDT` varchar(25) NOT NULL COMMENT 'Width',
  `RESIWNDW` varchar(25) NOT NULL COMMENT 'Windows | LookupMulti[RESIWNDW]',
  `RESIZONE` varchar(25) NOT NULL COMMENT 'Zoning | Lookup[RESIZONE]',
  `PictureProvidedBy` varchar(1) NOT NULL COMMENT 'Take Photo | Lookup[PictureProvidedBy]',
  `RESICPSC` varchar(25) NOT NULL COMMENT 'Carport Spaces | Lookup[RESICPSC]',
  `RESISBDN` varchar(25) NOT NULL COMMENT 'Subdivision',
  `RESIADLD` varchar(25) NOT NULL COMMENT 'Additional Lot Dim',
  PRIMARY KEY  (`MLNumber`),
  KEY `ListingPrice` (`ListingPrice`),
  KEY `Bedrooms` (`Bedrooms`),
  KEY `Bathrooms` (`Bathrooms`),
  KEY `PropertyType` (`PropertyType`),
  KEY `Status` (`Status`),
  KEY `Area` (`Area`),
  KEY `County` (`County`),
  KEY `Region` (`Region`),
  KEY `City` (`City`),
  KEY `State` (`State`),
  KEY `ZipCode` (`ZipCode`),
  KEY `SquareFootage` (`SquareFootage`),
  KEY `Acres` (`Acres`),
  KEY `YearBuilt` (`YearBuilt`),
  KEY `ListingOfficeNumber` (`ListingOfficeNumber`),
  KEY `ListingAgentNumber` (`ListingAgentNumber`),
  KEY `StreetNumber` (`StreetNumber`),
  KEY `StreetName` (`StreetName`),
  KEY `Subdivision` (`Subdivision`),
  KEY `DOM` (`DOM`),
  KEY `ListingDate` (`ListingDate`),
  KEY `Latitude` (`Latitude`),
  KEY `Longitude` (`Longitude`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `property` SET `MLNumber` = 1;
INSERT INTO `property` SET `MLNumber` = 2;
INSERT INTO `property` SET `MLNumber` = 3;
INSERT INTO `property` SET `MLNumber` = 4;
INSERT INTO `property` SET `MLNumber` = 5;
INSERT INTO `property` SET `MLNumber` = 6;
INSERT INTO `property` SET `MLNumber` = 7;
INSERT INTO `property` SET `MLNumber` = 8;
INSERT INTO `property` SET `MLNumber` = 9;
INSERT INTO `property` SET `MLNumber` = 10;

INSERT INTO `property` SET `MLNumber` = 11;
INSERT INTO `property` SET `MLNumber` = 12;
INSERT INTO `property` SET `MLNumber` = 13;
INSERT INTO `property` SET `MLNumber` = 14;
INSERT INTO `property` SET `MLNumber` = 15;
INSERT INTO `property` SET `MLNumber` = 16;
INSERT INTO `property` SET `MLNumber` = 17;
INSERT INTO `property` SET `MLNumber` = 18;
INSERT INTO `property` SET `MLNumber` = 19;
INSERT INTO `property` SET `MLNumber` = 20;
